﻿@model IEnumerable<Airlines.Business.DTOs.AirportDTO>

@{
	ViewData["Title"] = "Airport Details";
}
<div class="container-form">
	<div class="container-head">
		<a href="/">
			<img src="~/assets/left sidebar.png" alt="bar" />
		</a>
		<h1>Airports</h1>
	</div>
	<table class="table">
		<tr class="table-head">
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Name)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Country)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.City)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Code)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Runways_count)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Founded)
			</th>
		</tr>
		@foreach (var item in Model)
		{
			<tr>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Name)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Country)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.City)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Code)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Runways_count)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Founded)
				</td>
			</tr>
		}
	</table>
	<a href="/Airport/Edit/@Model.FirstOrDefault()?.ID" class="block-button-form">Edit</a>
	<a href="/Airport/Delete/@Model.FirstOrDefault()?.ID" class="block-button-form">Delete</a>
</div>